Mac系统升级后git无法使用;出现xcrun:的问题

/ 默认分类 / 没有评论 / 478浏览
at: /Library/Developer/CommandLineTools/usr/bin/xcrun

需要执行:xcode-select --install